Data Fields

⬅
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - a -

- AbortHandler : ConnectionPool
- active() : ConnectionPool

### - b -

- beginTransaction() : Connection
- bind() : PreparedStatement
- bindValues() : PreparedStatement

### - c -

- clear() : Connection
- close() : Connection
- columnCount() : ResultSet
- columnName() : ResultSet
- columnSize() : ResultSet
- commit() : Connection
- ConnectionPool() : ConnectionPool

### - e -

- execute() : Connection, PreparedStatement
- executeQuery() : Connection

### - g -

- getBlob() : ResultSet
- getConnection() : ConnectionPool
- getConnectionTimeout() : ConnectionPool
- getDateTime() : ResultSet
- getDouble() : ResultSet
- getFetchSize() : Connection, ResultSet
- getInitialConnections() : ConnectionPool
- getInt() : ResultSet
- getLastError() : Connection
- getLLong() : ResultSet
- getMaxConnections() : ConnectionPool
- getMaxRows() : Connection
- getParameterCount() : PreparedStatement
- getQueryTimeout() : Connection
- getString() : ResultSet
- getTimestamp() : ResultSet
- getURL() : ConnectionPool

### - h -

- host() : URL

### - i -

- inTransaction() : Connection
- isFull() : ConnectionPool
- isNull() : ResultSet
- isSupported() : Connection

### - l -

- lastRowId() : Connection

### - n -

- next() : ResultSet

### - p -

- parameter() : URL
- parameterNames() : URL
- password() : URL
- path() : URL
- ping() : Connection
- port() : URL
- prepareStatement() : Connection
- protocol() : URL

### - q -

- queryString() : URL

### - r -

- reapConnections() : ConnectionPool
- returnConnection() : ConnectionPool
- rollback() : Connection
- rowsChanged() : Connection, PreparedStatement

### - s -

- setAbortHandler() : ConnectionPool
- setConnectionTimeout() : ConnectionPool
- setFetchSize() : Connection, ResultSet
- setInitialConnections() : ConnectionPool
- setMaxConnections() : ConnectionPool
- setMaxRows() : Connection
- setQueryTimeout() : Connection
- setReaper() : ConnectionPool
- size() : ConnectionPool
- sql_exception() : sql_exception
- start() : ConnectionPool
- stop() : ConnectionPool

### - t -

- toString() : URL

### - u -

- URL() : URL
- user() : URL

Copyright © Tildeslash Ltd. All rights reserved.